<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>卡西欧数码相机Z90</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>262</CategoryID>
    <AddDate>2010-5-22 17:19:52</AddDate>
    <Pics>845</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>卡西欧数码相机Z90</PageTitle>
    <Keyword>卡西欧数码相机Z90|</Keyword>
    <Content>&amp;lt;div class=&amp;quot;each_detail_nav&amp;quot;&amp;gt;&amp;lt;span class=&amp;quot;txt_C15E28_13&amp;quot;&amp;gt;产品特点&amp;lt;/span&amp;gt;&amp;lt;/div&amp;gt;
&amp;lt;div class=&amp;quot;each_detail_content txt_666_12&amp;quot;&amp;gt;
&amp;lt;ul&amp;gt;
    &amp;lt;li&amp;gt;家电分类：数码相机&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;家电型号：Z90&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;光学变焦：3X&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;屏幕尺寸：2.7英寸&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;像素 ：1210万&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;可选颜色：实物&amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;
&amp;lt;div class=&amp;quot;clearfloat&amp;quot;&amp;gt;&amp;lt;/div&amp;gt;
&amp;lt;/div&amp;gt;
&amp;lt;div class=&amp;quot;each_detail_content2 txt_666_12&amp;quot;&amp;gt;
&amp;lt;ul&amp;gt;
    &amp;lt;li&amp;gt;
    &amp;lt;p&amp;gt;详细参数：&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;&amp;amp;bull;约1210万像素&amp;amp;bull;&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;3x 光学变焦&amp;amp;bull;&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;2.7-英寸宽屏液晶&amp;amp;bull;&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;美景模式&amp;amp;bull;美颜模式（配备专用按钮）&amp;amp;bull;&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;人脸检测&amp;amp;bull;智能AF&amp;amp;bull;追踪AF&amp;amp;bull;Anti Shake DSP&amp;amp;bull;约230张&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;电池寿命*1&amp;amp;bull;高清摄像&amp;amp;bull;YouTube&amp;amp;trade;&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;模式&amp;amp;bull;自动BEST SHOT&amp;amp;bull;32个BEST SHOT场景&amp;amp;bull;&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;动态合成&amp;amp;bull;EXILIM Engine 4.0&amp;lt;br /&amp;gt;
    -画质提升&amp;lt;br /&amp;gt;
    -智能逆光&amp;lt;/p&amp;gt;
    &amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;
&amp;lt;/div&amp;gt;</Content>
  </Products>
</Root>